Merge pull request #24 from dart-lang/fix-strong-mode-errors

Fix new strong mode error